<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>
var lvMsgRequired="<%=Lang.set(" is required")%>";
var lvMsgNumber="<%=Lang.set(" is number")%>";
var lvMsgInteger="<%=Lang.set(" is integer")%>";
var lvMsgNotLess="<%=Lang.set(" not less than ")%>";
var lvMsgBigThan="<%=Lang.set(" not bigger than ")%>";
var lvMsgValidateAll="<%=Lang.set("Please modify the incorrect data")%>";
var lvValidateRequired=false;